<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('movimentos_estoque', function (Blueprint $table) {
            $table->string('usuario_codigo')->nullable()->after('produto_codigo');
        });
    }

    public function down(): void
    {
        Schema::table('movimentos_estoque', function (Blueprint $table) {
            $table->dropColumn('usuario_codigo');
        });
    }
};
